<div class="container-fluid">
	<h1 class="my-5">Components</h1>
	<div class="row">
		[posts container_class="w-100 mb-2 overflow-x-hidden"]
		{
			"query":{
				"post_type":"component",
				"numberposts": -1,
				"posts_per_page1":20,
				"posts_per_pagenext":20
			},
			"view":{
				"collection":{
					"layout": "grid",
					"grid_class":"row mx-0"
				},
				"items":{
					"all":{
						"view":"@theme/component/component-embed",
						"item_class":"col-md-6 p-2 bg-gray-300"
					}

				}
			}
		}
		[/posts]
</div>
</div>